@media (min-width: 850px) {
	/*css header menu*/
	input#woocommerce-product-search-field-0 {
		border-width: 1px;
        box-shadow: 0 0;
        padding: 0 20px;
        height: 45px;
        background-color: #fff !important;
        box-shadow: 0px 0px 2px #dfdfdf;
	}
	
	input#woocommerce-product-search-field-0:focus {
		background-color: #fff;
	}
	
	input#woocommerce-product-search-field-0, input#woocommerce-product-search-field-0::placeholder {
		font-size: 14px;
		color: #222;
		font-weight: 300;
	}

	button.ux-search-submit.submit-button {
		right: 12px;
		font-size: 16px;
	}
	
	/* 	css header bottom */
	#wide-nav ul li.menu-item {
		margin: 0;
	}
	
	#wide-nav ul li.menu-item a.nav-top-link {
		color: #fff;
        font-size: 14px;
        font-weight: 500;
        padding: 10px 20px;
	}

	#wide-nav ul.header-bottom-nav li.menu-item.active a.nav-top-link, #wide-nav ul.header-bottom-nav li.menu-item:hover a.nav-top-link {
		color: #ff0;
	}

	div#wide-nav ul.header-nav>li.menu-item:not(:last-child) a.nav-top-link {
/* 		border-right: 1px solid #eeeeee5e; */
	}
	
	ul.sub-menu.nav-dropdown.nav-dropdown-default {
		background-color: #ed1c24;
		padding: 0;
		border: 0;
		border-radius: 0;
	}

	ul.sub-menu.nav-dropdown.nav-dropdown-default li.menu-item a {
		color: #fff;
		font-size: 14px;
	}

	ul.sub-menu.nav-dropdown.nav-dropdown-default li.menu-item a:hover {
		color: #ff0;
	}
}
  
	
@media (max-width: 768px) {
	
	/* 	css menu */
	.mobile-sidebar .nav-sidebar, .sub-menu.nav-sidebar-ul, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu {
		padding-top: 0 !important;
	}

	.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a, .mobile-sidebar-levels-2 .nav-slide>li>ul>li:not(.nav-slide-header)>a, ul.sub-menu.nav-sidebar-ul.is-current-slide li a {
		color: #000 !important;
		text-transform: initial !important;
		font-weight: 500 !important;
	}

	input#woocommerce-product-search-field-2, input#woocommerce-product-search-field-1 {
		border-radius: 4px;
		height: 42px;
		background-color: #fff;
		font-size: 15px
	}

	input#woocommerce-product-search-field-2:focus, input#woocommerce-product-search-field-1:focus {
		border: 2px solid #222;
	}

	.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a, .mobile-sidebar-levels-2 .nav-slide>li>ul>li:not(.nav-slide-header)>a, ul.sub-menu.nav-sidebar-ul.is-current-slide li a {
		padding: 10px;
	}
	
	ul.sub-menu.nav-sidebar-ul.is-current-slide li {
		border-top: 1px solid #ececec;
		margin-bottom: 0;
		margin-top: 0;
		transition: background-color .3s;
	}

	ul.sub-menu.nav-sidebar-ul.is-current-slide li a {
		font-size: .8em;
	}

	.nav-slide-header .toggle {opacity: 1;}
}

@media (max-width: 549px) {
	/* 	css menu */
	.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
		width: 88% !important;
	}
	.home-about-snkn {
		display: flex;
		gap: 0px;
		flex-wrap: wrap;
	}
	/* 	css home about */
	.gtdnpro-experience {
		top: 30px;
	}
	.home-about-img-dd img {
		height: 400px;
	}

	.home-about-img-nt img {
		height: 200px;
	}
	.kh-chon-right > .col-inner {
		grid-template-columns: 1fr;
		margin-top: 25px;
	}

	.home-about-img-nt {
		bottom: -30px;
	}
	/* 	css doi tac */
	.doitac-right > .col-inner {
		padding: 20px;
	}
	.doitac-stack {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}